@charset "utf-8";
/* CSS Document */


/* トップページ
------------------------------------------------------*/

#top .mainimg {
	background: url(../images/top/slide/bg-mainimg.jpg) no-repeat center center;
	margin-bottom: 40px;
}
#top #mainimg-sp {
	display: none;
}

/* bxスライダーリセット */
#top .bx-wrapper {
	margin: 0 auto 0;
}

#top .bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 0 #ccc;
	-webkit-box-shadow: 0 0 0 #ccc;
	box-shadow: 0 0 0 #ccc;
	border:  0 solid #fff;
	left: 0;
	background: none;	
}
#top .bx-wrapper .bx-pager {
	bottom: 5px;
	padding: 0;
	text-align: right;
	width: 98%;
	margin: 0 auto;
}


#top .bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	width: 18px;
	height: 0px;
	margin: 0 2px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding-top: 12px;
	overflow: hidden;
  filter: alpha(opacity=50);
  -moz-opacity:0.5;
  opacity:0.5;

}
#top .bx-wrapper .bx-pager.bx-default-pager a:hover,
#top .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
  filter: alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
}
#top .bx-wrapper .bx-controls-direction a {
	width: 34px;
	height: 34px;
}

#top .bx-wrapper .bx-prev {
	left: 1%;
	background: url(../images/top/slide/arrow-left.png) no-repeat 0 0;
}

#top .bx-wrapper .bx-next {
	right: 1%;
	background: url(../images/top/slide/arrow-right.png) no-repeat 0 0;
}

#top .bx-wrapper .bx-prev:hover,
#top .bx-wrapper .bx-next:hover {
	background-position: 0 0;
}






#top #sec1 {
	margin-bottom: 2%;
}
#top #sec1 li {
	width: 49%;
}
#top #sec1 li.blk1 {
	float: left;
}
#top #sec1 li.blk2 {
	float: right;
}


#top .news {
	border: 1px solid #ccc;
	height: 125px;
	overflow:auto;
	overflow-y:scroll;
	padding: 20px;
}
#top .news#sec2-sp {
	display: none;
}
#top .news h1 {
	color: #42210b;
	letter-spacing: 0.5em;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 20px;
}
#top .news dl {
	border-top: 1px solid #ccc;
	padding-top: 20px;


}
#top .news dl dt {
	width: 100px;
	float: left;

}
#top .news dl dd {
	padding-left: 100px;
	border-bottom: 1px solid #ccc;
}
#top .news dl dd h2 {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#top .news dl dt,
#top .news dl dd {
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#top .news dl dt {
	clear: both;
}

#top #main-left .blk1,
#top #sec5 {
	width: 48%;
}
#top #main-left .blk1 {
	float: left;
}
#top #sec3,
#top #sec4,
#top #sec5 {
	position: relative;
}
#top #sec3 .detail,
#top #sec4 .detail,
#top #sec5 .detail {
	width: 120px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#top #sec3 > img,
#top #sec4 > img,
#top #sec5 > img {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
#top #sec3 span,
#top #sec4 span,
#top #sec5 span,
#top #sec7 span {
	color: #f00;
}
#top #sec3 > img,
#top #sec4 > img {
	width: 205px;
}

#top #sec3,
#top #sec4 {
	margin-bottom: 30px;
	height: 155px;
}
#top #sec5 {
	height: 340px;
}

#top #sec3 h1,
#top #sec4 h1,
#top #sec5 h1 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #42210b;
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #42210b;
	margin-bottom: 10px;
	
}
#top #sec3 p.txt {
	margin-left: 215px;
}
#top #sec4 p.txt {
	margin-left: 150px;
}
#top #sec5 p.txt {
	margin-left: 20px;
}
#top #sec5 {
	float: right;
}
#top #sec6 {
	clear: both;
	margin-left: -1%;
}
#top #sec6 li {
	display: inline;
}
#top #sec6 li a {
	float: left;
	width: 33%;
}
#top #sec7 {
	padding-bottom: 20px;
}
#top #sec7 li {
	float: left;
	width: 32%;
	padding-right: 2%;
	margin-right: 2%;
	box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
	border-right: 1px dotted #42210b;
	min-height: 380px;
}
#top #sec7 li.last {
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}
#top #sec7 li .blk1 {
	float: none;
	text-align: center;
	width: auto;
	height: 160px;
	padding-top: 10px;
}
#top #sec7 li .blk1 img {
	width: 20%;
}
#top #sec7 li .blk1 h2 {
	color: #42210b;
	font-size: 18px;
	line-height: 30px;
	margin-top: 8px;
}
#top #sec7 li.first .blk1 h2 {
	margin-top: 16px;
}



/* ▼ */
@media  screen and (max-width:1000px)
{

#mainimg .wrapper {
	width: 100%;
}
#top #sec1 li.blk1 {
	margin-top:2%;
}
#top #sec1 li.blk2 {
	margin-top:2%;
}
#top #sec3,
#top #sec4{
	margin-bottom: 30px;
	height:220px;
}
#top #sec3 .detail,
#top #sec4 .detail
{
	width: 100px;
	position: absolute;
	left: 65%;
	top:90%;
}
#top #sec5 .detail
{
	width:100px;	
	}
#top #sec4 h1{
	margin-top:30px;
	}
#top #sec3 p.txt{
	margin-left: 65%;
	width:40%
}
#top #sec4 p.txt{
	margin-left: 65%;
	width:40%
}


}
/* ▲ */
/* ▼ */
@media  screen and (max-width:750px)
{

#mainimg {
	display: none;
}
#top #mainimg-sp {
	display: block;
	margin-bottom: 20px;
}
#top #mainimg-sp .wrapper {
	width: auto;
}

#top #sec1 li {
	width: 100%;
}

#top #sec1 li.blk1 {
	float: none;
	margin-bottom:2%;
}
#top #sec1 li.blk2 {
	float: none;
	margin-bottom:2%;
}
#top #main-left .blk1 {
	float: none;
	margin-top:10%;
}

#top .news#sec2 {
	display: none;
}
#top .news#sec2-sp {
	display: block;
	font-size: 12px;
}
#top .news#sec2-sp dl dt {
	width: 90px;

}
#top .news#sec2-sp dl dd {
	padding-left: 90px;
}


#top #sec3{
	float:none;
	}
#top #sec3 h1{
	width:200%;
	}
#top #sec3 p.txt {
	margin-left: 120%;
	padding-left:6%;
	width:70%
}
#top #sec3,
#top #sec4,
#top #sec5 {
	margin-bottom: 30px;
	height: 200px;
}	
#top #sec3 .detail,
#top #sec4 .detail,
#top #sec5 .detail {
	width: 100px;
	position: absolute;
	left: 120%;
	top:90%;
}

#top #sec3,
	#sec4{
	float:none;
	}
#top #sec4 h1{
	width:200%;
	}
#top #sec4 p.txt {
	margin-left: 120%;
	width:100%
}

#top #sec5 {
	float: left;
}
#top #sec5 h1{
	width:200%;
	}
#top #sec5 p.txt {
	margin-left: 120%;
	width:90%
}
#top #sec7 li {
	float: none;
	width: 100%;
	padding-right: 0%;
	padding-bottom: 10%;
	margin-right: 0%;
	box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
border-right:none;
min-height: 0;
	border-bottom: 1px dotted #42210b;
	}
#top #sec7 li .blk1 {
	height: auto;
	text-align: left;

}
#top #sec7 li .blk1 img,
#top #sec7 li .blk1 h2 {
	float: left;
}

#top #sec7 li .blk1 h2 {
	margin-top: 0 !important;
	line-height: 22px;
	margin-left: 1em;
	font-size: 16px;
}
#top #sec7 li p {
	clear: both;
	padding-top: 1em;
}

#top #sec7 {
	padding-bottom: 10px;
}



}
/* ▲ */

/* 20181122 adp */
div#spTopBnr {
    display: none;
} 
@media screen and (max-width: 750px){
	div#spTopBnr {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-box;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		        flex-wrap: wrap;
    	-webkit-box-pack: justify;
    	-webkit-justify-content: space-between;
    	-moz-box-pack: justify;
    	-ms-flex-pack: justify;
    	        justify-content: space-between;
	}
	div#spTopBnr a {
		-webkit-box-flex: 0;
		-webkit-flex: 0 1 49%;
		   -moz-box-flex: 0;
			-ms-flex: 0 1 49%;
				flex: 0 1 49%;
		margin-bottom: 15px;
	}	
}